% -*- coding: iso-8859-1 -*-

fstructure('yo montle',
	% Properties:
	[
	'sentence_id'('S147'),
	'markup_free_sentence'('yo montle'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.003 CPU seconds, 0.063MB max mem, 10 subtrees unified'),
	'rootcategory'('QUALPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('yo',0,[var(2)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(2))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'1')),
	cf(1,eq(attr(var(0),'PARTTYPE'),'QualPart')),
	cf(1,eq(attr(var(2),'PRED'),semform('ntle',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'1')),
	cf(1,eq(attr(var(2),'NTYPE'),'adjective')),
	cf(1,in_set(var(2),var(1)))
	],
	% C-Structure:
	[
	cf(1,subtree(103,'QUALPARTP',90,101)),
	cf(1,phi(103,var(0))),
	cf(1,subtree(101,'ADJECTIVE',100,46)),
	cf(1,phi(101,var(2))),
	cf(1,subtree(100,'ADJECTIVE',-,48)),
	cf(1,phi(100,var(2))),
	cf(1,subtree(90,'QUALPARTP',-,88)),
	cf(1,phi(90,var(0))),
	cf(1,subtree(88,'QUALPART',87,41)),
	cf(1,phi(88,var(0))),
	cf(1,subtree(87,'QUALPART',-,27)),
	cf(1,phi(87,var(0))),
	cf(1,terminal(49,'ntle',[43])),
	cf(1,phi(49,var(2))),
	cf(1,subtree(48,'ADJECTIVE_BASE',-,49)),
	cf(1,phi(48,var(2))),
	cf(1,subtree(46,'ADJECTIVE_SFX_BASE',-,45)),
	cf(1,phi(46,var(2))),
	cf(1,terminal(45,'+NPre1',[43])),
	cf(1,phi(45,var(2))),
	cf(1,terminal(42,'+QualPart1',[1])),
	cf(1,phi(42,var(0))),
	cf(1,subtree(41,'QUALPART_SFX_BASE',-,42)),
	cf(1,phi(41,var(0))),
	cf(1,subtree(27,'QUALPART_BASE',-,5)),
	cf(1,phi(27,var(0))),
	cf(1,terminal(5,'yo',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,27,1,3)),
	cf(1,semform_data(1,48,4,10)),
	cf(1,fspan(var(2),4,10)),
	cf(1,fspan(var(0),1,10)),
	cf(1,surfaceform(1,'yo',1,3)),
	cf(1,surfaceform(43,'montle',4,10))
	]).
